const require_DidCommRevocationNotificationV2Message = require('./revocation-notification/messages/DidCommRevocationNotificationV2Message.js');
const require_DidCommRevocationNotificationV1Message = require('./revocation-notification/messages/DidCommRevocationNotificationV1Message.js');
require('./DidCommBaseCredentialProtocol.js');
const require_DidCommCredentialV2AckMessage = require('./v2/messages/DidCommCredentialV2AckMessage.js');
const require_DidCommCredentialV2ProblemReportMessage = require('./v2/messages/DidCommCredentialV2ProblemReportMessage.js');
const require_DidCommIssueCredentialV2Message = require('./v2/messages/DidCommIssueCredentialV2Message.js');
const require_DidCommCredentialV2Preview = require('./v2/messages/DidCommCredentialV2Preview.js');
const require_DidCommOfferCredentialV2Message = require('./v2/messages/DidCommOfferCredentialV2Message.js');
const require_DidCommProposeCredentialV2Message = require('./v2/messages/DidCommProposeCredentialV2Message.js');
const require_DidCommRequestCredentialV2Message = require('./v2/messages/DidCommRequestCredentialV2Message.js');
require('./v2/index.js');
require('./revocation-notification/index.js');
